{
  "yacl3.config.dawnoftimebuilder:config.category.entities": "Сущности",
  "yacl3.config.dawnoftimebuilder:config.silkmothSpawnChance": "Шанс появления Шелкопряда",
  "yacl3.config.dawnoftimebuilder:config.silkmothRotationMaxRange": "Максимальный диапазон вращения Шелкопряда",
  "yacl3.config.dawnoftimebuilder:config.silkmothMustDie": "Шелкопряд должен умереть?",
  "yacl3.config.dawnoftimebuilder:config.silkmothRotationChange": "Изменение вращения Шелкопряда",
  "yacl3.config.dawnoftimebuilder:config.silkmothMute": "Отключить звук Шелкопряда",
  "yacl3.config.dawnoftimebuilder:config.category.blocks": "Блоки",
  "yacl3.config.dawnoftimebuilder:config.dryingTimeVariation": "Изменение времени сушки",
  "yacl3.config.dawnoftimebuilder:config.climbingPlantGrowthChance": "Шанс роста Вьющихся растений",
  "yacl3.config.dawnoftimebuilder:config.climbingPlantSpreadChance": "Шанс распространения Вьющихся растений",
  "yacl3.config.dawnoftimebuilder:config.stickBundleGrowthChance": "Шанс роста Свертка палок",
  "itemGroup.dawnoftimebuilder.dottab": "Dawn of Time",
  "gui.dawnoftimebuilder.general": "Общее",
  "gui.dawnoftimebuilder.egyptian": "Египетский",
  "gui.dawnoftimebuilder.french": "Французский",
  "gui.dawnoftimebuilder.german": "Немецкий",
  "gui.dawnoftimebuilder.persian": "Персидский",
  "gui.dawnoftimebuilder.japanese": "Японский",
  "gui.dawnoftimebuilder.pre_columbian": "Доколумбовый",
  "gui.dawnoftimebuilder.roman": "Римский",
  "gui.minecraft.miscellaneous": "Разное",
  "gui.minecraft.building_blocks.natural": "Природные",
  "gui.minecraft.building_blocks.stones": "Камни",
  "gui.minecraft.building_blocks.minerals": "Минералы",
  "gui.minecraft.building_blocks.woods": "Дерево",
  "gui.minecraft.building_blocks.colored": "Цветные",
  "gui.minecraft.stairs": "Ступени",
  "gui.minecraft.slabs": "Полублоки",
  "gui.minecraft.decoration_blocks.vegetation": "Растительность",
  "gui.minecraft.decoration_blocks.functional": "Функциональные",
  "gui.minecraft.decoration_blocks.fences_and_walls": "Заборы и Стены",
  "gui.minecraft.decoration_blocks.interior": "Интерьер",
  "gui.minecraft.decoration_blocks.infested": "Зараженные",
  "gui.minecraft.decoration_blocks.bees": "Пчёлы",
  "gui.minecraft.decoration_blocks.lights": "Источники света",
  "gui.minecraft.decoration_blocks.glass": "Стекло",
  "gui.minecraft.decoration_blocks.colored": "Цветные",
  "gui.minecraft.decoration_blocks.special": "Особые",
  "gui.minecraft.redstone.core": "Ядро",
  "gui.minecraft.redstone.components": "Компоненты",
  "gui.minecraft.redstone.inputs": "Входы",
  "gui.minecraft.redstone.doors": "Двери",
  "gui.minecraft.redstone.trapdoors": "Люки",
  "gui.minecraft.redstone.fence_gates": "Ворота",
  "gui.minecraft.transportation.minecarts": "Вагонетки",
  "gui.minecraft.transportation.boats": "Лодки",
  "gui.minecraft.transportation.rails": "Рельсы",
  "gui.minecraft.miscellaneous.materials": "Материалы",
  "gui.minecraft.miscellaneous.eggs": "Яйца призыва",
  "gui.minecraft.miscellaneous.discs": "Пластинки",
  "gui.minecraft.miscellaneous.plants_and_seeds": "Растения и Семена",
  "gui.minecraft.miscellaneous.dyes": "Красители",
  "gui.minecraft.miscellaneous.banner_patterns": "Узоры для знамен",
  "gui.minecraft.miscellaneous.buckets": "Ведра",
  "gui.minecraft.miscellaneous.horse_armor": "Конская броня",
  "gui.minecraft.foodstuffs.raw": "Сырые",
  "gui.minecraft.foodstuffs.cooked": "Приготовленные",
  "gui.minecraft.foodstuffs.special": "Особые",
  "gui.minecraft.tools.tools": "Инструменты",
  "gui.minecraft.tools.equipment": "Снаряжение",
  "gui.minecraft.tools.enchanting_books": "Зачарованные книги",
  "gui.minecraft.combat.armor": "Броня",
  "gui.minecraft.combat.weapons": "Оружие",
  "gui.minecraft.combat.arrows": "Стрелы",
  "gui.minecraft.combat.enchanting_books": "Зачарованные книги",
  "gui.minecraft.brewing.potions": "Зелья",
  "gui.minecraft.brewing.ingredients": "Ингредиенты",
  "gui.minecraft.brewing.equipment": "Оборудование",
  "gui.forge.glass": "Стекло",
  "block.dawnoftimebuilder.rammed_dirt": "Утрамбованная грязь",
  "block.dawnoftimebuilder.thatch_wheat": "Солома",
  "block.dawnoftimebuilder.thatch_wheat_stairs": "Соломенная лестница",
  "block.dawnoftimebuilder.thatch_wheat_plate": "Соломенная плитка",
  "block.dawnoftimebuilder.thatch_wheat_slab": "Соломенный полублок",
  "block.dawnoftimebuilder.thatch_wheat_edge": "Соломенный край",
  "block.dawnoftimebuilder.thatch_bamboo": "Бамбуковая солома",
  "block.dawnoftimebuilder.thatch_bamboo_stairs": "Бамбуковая лестница",
  "block.dawnoftimebuilder.thatch_bamboo_plate": "Бамбуковая плитка",
  "block.dawnoftimebuilder.thatch_bamboo_slab": "Бамбуковый полублок",
  "block.dawnoftimebuilder.thatch_bamboo_edge": "Бамбуковый край",
  "block.dawnoftimebuilder.acacia_planks_plate": "Плитка из акации",
  "block.dawnoftimebuilder.acacia_planks_edge": "Обработаная акация",
  "block.dawnoftimebuilder.acacia_support_slab": "Опорная плита из акации",
  "block.dawnoftimebuilder.acacia_support_beam": "Опорный столб из акации",
  "block.dawnoftimebuilder.acacia_beam": "Столб из акации",
  "block.dawnoftimebuilder.acacia_wall": "Стена из акации",
  "block.dawnoftimebuilder.acacia_pergola": "Пергола из акации",
  "block.dawnoftimebuilder.acacia_lattice": "Решётка из акации",
  "block.dawnoftimebuilder.birch_planks_plate": "Березовая плитка",
  "block.dawnoftimebuilder.birch_planks_edge": "Обработанная берёза",
  "block.dawnoftimebuilder.birch_support_slab": "Опорная плита из берёзы",
  "block.dawnoftimebuilder.birch_support_beam": "Опорный столб из берёзы",
  "block.dawnoftimebuilder.birch_beam": "Столб из берёзы",
  "block.dawnoftimebuilder.birch_wall": "Стена из берёзы",
  "block.dawnoftimebuilder.birch_pergola": "Берёзовая пергола",
  "block.dawnoftimebuilder.birch_lattice": "Берёзовая решётка",
  "block.dawnoftimebuilder.crimson_lattice": "Багровая решётка",
  "block.dawnoftimebuilder.crimson_beam": "Багровый столб",
  "block.dawnoftimebuilder.crimson_wall": "Багровая стена",
  "block.dawnoftimebuilder.crimson_support_beam": "Багровая опорная балка",
  "block.dawnoftimebuilder.crimson_planks_plate": "Плитка из багровых досок",
  "block.dawnoftimebuilder.crimson_pergola": "Багровая пергола",
  "block.dawnoftimebuilder.crimson_planks_edge": "Багровый дощатый край",
  "block.dawnoftimebuilder.crimson_support_slab": "Багровый опорный полублок",
  "block.dawnoftimebuilder.dark_oak_planks_plate": "Плита из тёмного дуба",
  "block.dawnoftimebuilder.dark_oak_planks_edge": "Обработанный тёмный дуб",
  "block.dawnoftimebuilder.dark_oak_support_slab": "Опорная плита из тёмного дуба",
  "block.dawnoftimebuilder.dark_oak_support_beam": "Опорный столб из тёмного дуба",
  "block.dawnoftimebuilder.dark_oak_beam": "Столб из тёмного дуба",
  "block.dawnoftimebuilder.dark_oak_wall": "Стена из тёмного дуба",
  "block.dawnoftimebuilder.dark_oak_pergola": "Пергола из тёмного дуба",
  "block.dawnoftimebuilder.dark_oak_lattice": "Решетка из тёмного дуба",
  "block.dawnoftimebuilder.jungle_planks_plate": "Плитка из досок джунглей",
  "block.dawnoftimebuilder.jungle_planks_edge": "Край из досок джунглей",
  "block.dawnoftimebuilder.jungle_support_slab": "Опорный полублок из джунглей",
  "block.dawnoftimebuilder.jungle_support_beam": "Опорная балка из джунглей",
  "block.dawnoftimebuilder.jungle_beam": "Столб из джунглей",
  "block.dawnoftimebuilder.jungle_wall": "Стена джунглей",
  "block.dawnoftimebuilder.jungle_pergola": "Пергола из джунглей",
  "block.dawnoftimebuilder.jungle_lattice": "Решётка из джунглей",
  "block.dawnoftimebuilder.oak_planks_plate": "Плита из дуба",
  "block.dawnoftimebuilder.oak_planks_edge": "Обработанный дуб",
  "block.dawnoftimebuilder.oak_support_slab": "Дубовая опорная плита",
  "block.dawnoftimebuilder.oak_support_beam": "Дубовая опорная балка",
  "block.dawnoftimebuilder.oak_beam": "Бревно из дуба",
  "block.dawnoftimebuilder.oak_wall": "Стена из дуба",
  "block.dawnoftimebuilder.oak_pergola": "Пергола из дуба",
  "block.dawnoftimebuilder.oak_lattice": "Решётка из дуба",
  "block.dawnoftimebuilder.spruce_planks_plate": "Еловая плитка",
  "block.dawnoftimebuilder.spruce_planks_edge": "Обработанная ель",
  "block.dawnoftimebuilder.spruce_support_slab": "Еловая опорная плита",
  "block.dawnoftimebuilder.spruce_support_beam": "Еловая опорная балка",
  "block.dawnoftimebuilder.spruce_beam": "Еловое бревно",
  "block.dawnoftimebuilder.spruce_wall": "Стена из ели",
  "block.dawnoftimebuilder.spruce_pergola": "Еловая пергола",
  "block.dawnoftimebuilder.spruce_lattice": "Решётка из ели",
  "block.dawnoftimebuilder.mangrove_planks_plate": "Плитка из мангровых досок",
  "block.dawnoftimebuilder.mangrove_planks_edge": "Край из мангровых досок",
  "block.dawnoftimebuilder.mangrove_support_slab": "Опорный полублок из мангрового дерева",
  "block.dawnoftimebuilder.mangrove_support_beam": "Опорная балка из мангрового дерева",
  "block.dawnoftimebuilder.mangrove_beam": "Столб из мангрового дерева",
  "block.dawnoftimebuilder.mangrove_wall": "Мангровая стена",
  "block.dawnoftimebuilder.mangrove_pergola": "Мангровая пергола",
  "block.dawnoftimebuilder.mangrove_lattice": "Мангровая решётка",
  "block.dawnoftimebuilder.cherry_planks_plate": "Плитка из вишневых досок",
  "block.dawnoftimebuilder.cherry_planks_edge": "Край из вишневых досок",
  "block.dawnoftimebuilder.cherry_support_slab": "Опорный полублок из вишневого дерева",
  "block.dawnoftimebuilder.cherry_support_beam": "Опорная балка из вишневого дерева",
  "block.dawnoftimebuilder.cherry_beam": "Столб из вишневого дерева",
  "block.dawnoftimebuilder.cherry_wall": "Вишневая стена",
  "block.dawnoftimebuilder.cherry_pergola": "Вишневая пергола",
  "block.dawnoftimebuilder.cherry_lattice": "Вишневая решётка",
  "block.dawnoftimebuilder.bamboo_planks_plate": "Плитка из бамбуковых досок",
  "block.dawnoftimebuilder.bamboo_planks_edge": "Край из бамбуковых досок",
  "block.dawnoftimebuilder.bamboo_support_slab": "Опорный полублок из бамбука",
  "block.dawnoftimebuilder.bamboo_support_beam": "Опорная балка из бамбука",
  "block.dawnoftimebuilder.bamboo_beam": "Бамбуковый столб",
  "block.dawnoftimebuilder.bamboo_wall": "Бамбуковая стена",
  "block.dawnoftimebuilder.bamboo_pergola": "Бамбуковая пергола",
  "block.dawnoftimebuilder.bamboo_lattice": "Бамбуковая решётка",
  "block.dawnoftimebuilder.fireplace": "Открытый камин",
  "block.dawnoftimebuilder.cobbled_limestone": "Мощённый известняк",
  "block.dawnoftimebuilder.limestone_baluster": "Известняковая балясина",
  "block.dawnoftimebuilder.limestone_bricks": "Известняковые кирпичи",
  "block.dawnoftimebuilder.limestone_bricks_stairs": "Ступени из известнякового кирпича",
  "block.dawnoftimebuilder.limestone_bricks_plate": "Плитка из известнякового кирпича",
  "block.dawnoftimebuilder.limestone_bricks_slab": "Плита из известнякового кирпича",
  "block.dawnoftimebuilder.limestone_bricks_edge": "Обрезанные известняковые кирпичи",
  "block.dawnoftimebuilder.limestone_bricks_wall": "Стена из известнякового кирпича",
  "block.dawnoftimebuilder.limestone_fireplace": "Извястниковый камин",
  "block.dawnoftimebuilder.limestone_chimney": "Дымоход из известняка",
  "block.dawnoftimebuilder.limestone_gargoyle": "Известняковая горгулья",
  "block.dawnoftimebuilder.limestone_sided_column": "Боковая известняковая колонна",
  "block.dawnoftimebuilder.roofing_slates": "Кровля из сланца",
  "block.dawnoftimebuilder.roofing_slates_stairs": "Ступени из кровли",
  "block.dawnoftimebuilder.roofing_slates_plate": "Плитка из кровли",
  "block.dawnoftimebuilder.roofing_slates_slab": "Плита из кровли",
  "block.dawnoftimebuilder.roofing_slates_edge": "Край кровли",
  "block.dawnoftimebuilder.roofing_slates_wall": "Стена из кровельного сланца",
  "block.dawnoftimebuilder.candlestick": "Подсвечник",
  "block.dawnoftimebuilder.gold_plated_smooth_block": "Гладкий блок с золотым покрытием",
  "block.dawnoftimebuilder.gold_plated_smooth_stairs": "Гладкие ступени с золотым покрытием",
  "block.dawnoftimebuilder.gold_plated_smooth_slab": "Гладкий полублок с золотым покрытием",
  "block.dawnoftimebuilder.gold_plated_smooth_plate": "Гладкая плитка с золотым покрытием",
  "block.dawnoftimebuilder.gold_plated_smooth_edge": "Гладкий край с золотым покрытием",
  "block.dawnoftimebuilder.gold_plated_smooth_wall": "Гладкая стена с золотым покрытием",
  "block.dawnoftimebuilder.wild_grape": "Дикий виноград",
  "block.dawnoftimebuilder.grape_seeds_flower_pot": "Виноград в горшке",
  "item.dawnoftimebuilder.grape": "Виноград",
  "item.dawnoftimebuilder.grape_seeds": "Семена винограда",
  "block.dawnoftimebuilder.boxwood_bush": "Самшитовый куст",
  "block.dawnoftimebuilder.boxwood_small_hedge": "Низкая самшитовая изгородь",
  "block.dawnoftimebuilder.boxwood_tall_hedge": "Высокая самшитовая изгородь",
  "block.dawnoftimebuilder.warped_lattice": "Искажённая решётка",
  "block.dawnoftimebuilder.warped_beam": "Искажённый столб",
  "block.dawnoftimebuilder.warped_wall": "Искажённая стена",
  "block.dawnoftimebuilder.warped_support_beam": "Искажённая опорная балка",
  "block.dawnoftimebuilder.warped_pergola": "Искажённая пергола",
  "block.dawnoftimebuilder.warped_planks_edge": "Край искажённых досок",
  "block.dawnoftimebuilder.warped_planks_plate": "Плитка из искажённых досок",
  "block.dawnoftimebuilder.warped_support_slab": "Искажённый опорный полублок",
  "block.dawnoftimebuilder.waxed_oak_framed_rammed_dirt": "Утрамбованная грязь в раме из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_framed_rammed_dirt_pillar": "Столб утрамбованной грязи в раме из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_timber_frame": "Вощеный дубовый деревянный каркас",
  "block.dawnoftimebuilder.waxed_oak_timber_frame_pillar": "Столб деревянного каркаса из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_timber_frame_corner": "Угловой деревянный каркас из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_timber_frame_crossed": "Перекрещенный деревянный каркас из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_timber_frame_squared": "Квадратный деревянный каркас из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_planks": "Вощеные дубовые доски",
  "block.dawnoftimebuilder.waxed_oak_planks_stairs": "Вощеные дубовые ступени",
  "block.dawnoftimebuilder.waxed_oak_planks_plate": "Плитка из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_planks_slab": "Полублок из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_planks_edge": "Край вощеных дубовых досок",
  "block.dawnoftimebuilder.waxed_oak_support_slab": "Опорный полублок из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_support_beam": "Опорная балка из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_log_stripped": "Очищенное вощеное дубовое бревно",
  "block.dawnoftimebuilder.waxed_oak_beam": "Вощеный дубовый столб",
  "block.dawnoftimebuilder.waxed_oak_baluster": "Вощеная дубовая балясина",
  "block.dawnoftimebuilder.waxed_oak_wall": "Вощеная дубовая стена",
  "block.dawnoftimebuilder.waxed_oak_pergola": "Вощеная дубовая пергола",
  "block.dawnoftimebuilder.waxed_oak_fence": "Вощеный дубовый забор",
  "block.dawnoftimebuilder.waxed_oak_fence_gate": "Вощеные дубовые ворота",
  "block.dawnoftimebuilder.waxed_oak_lattice": "Вощеная дубовая решётка",
  "block.dawnoftimebuilder.waxed_oak_door": "Вощеная дубовая дверь",
  "block.dawnoftimebuilder.waxed_oak_trapdoor": "Вощеный дубовый люк",
  "block.dawnoftimebuilder.waxed_oak_small_shutters": "Маленькие вощеные дубовые ставни",
  "block.dawnoftimebuilder.waxed_oak_shutters": "Вощеные дубовые ставни",
  "block.dawnoftimebuilder.stone_bricks_plate": "Плитка из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_edge": "Край из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_arrowslit": "Бойница из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_machicolation": "Машикули из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_masonry": "Каменная кирпичная кладка",
  "block.dawnoftimebuilder.stone_bricks_masonry_stairs": "Ступени из каменной кирпичной кладки",
  "block.dawnoftimebuilder.stone_bricks_masonry_slab": "Полублок из каменной кирпичной кладки",
  "block.dawnoftimebuilder.stone_bricks_masonry_plate": "Плитка из каменной кирпичной кладки",
  "block.dawnoftimebuilder.stone_bricks_masonry_edge": "Край из каменной кирпичной кладки",
  "block.dawnoftimebuilder.stone_bricks_masonry_wall": "Стена из каменной кирпичной кладки",
  "block.dawnoftimebuilder.wrought_iron_fence": "Ограда из кованого железа",
  "block.dawnoftimebuilder.black_wrought_iron_baluster": "Черная балясина из кованого железа",
  "block.dawnoftimebuilder.black_wrought_iron_fence": "Черная ограда из кованого железа",
  "block.dawnoftimebuilder.reinforced_black_wrought_iron_fence": "Черная усиленная ограда из кованого железа",
  "block.dawnoftimebuilder.reinforced_golden_wrought_iron_fence": "Золотая усиленная ограда из кованого железа",
  "block.dawnoftimebuilder.lattice_glass": "Стеклянная решётка",
  "block.dawnoftimebuilder.lattice_glass_pane": "Стеклянная решётчетая панель",
  "block.dawnoftimebuilder.lattice_waxed_oak_window": "Решетчатое окно из вощеного дуба",
  "block.dawnoftimebuilder.lattice_stone_bricks_window": "Решетчатое окно из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_fireplace": "Камин из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_chimney": "Дымоход из каменного кирпича",
  "block.dawnoftimebuilder.waxed_oak_chandelier": "Люстра из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_chair": "Стул из вощеного дуба",
  "block.dawnoftimebuilder.waxed_oak_table": "Стол из вощеного дуба",
  "block.dawnoftimebuilder.flat_roof_tiles": "Плоская черепица",
  "block.dawnoftimebuilder.flat_roof_tiles_plate": "Плитка из плоской черепицы",
  "block.dawnoftimebuilder.flat_roof_tiles_stairs": "Лестница из черепицы",
  "block.dawnoftimebuilder.flat_roof_tiles_slab": "Полублок из черепицы",
  "block.dawnoftimebuilder.flat_roof_tiles_edge": "Край черепицы",
  "block.dawnoftimebuilder.flat_roof_tiles_wall": "Стена из плоской черепицы",
  "block.dawnoftimebuilder.planter_geranium_pink_bottom": "Кашпо с розовой геранью",
  "block.dawnoftimebuilder.iron_portcullis": "Ворота",
  "block.dawnoftimebuilder.iron_column": "Железная колонна",
  "block.dawnoftimebuilder.iron_fancy_lantern": "Изысканный железный фонарь",
  "block.dawnoftimebuilder.persian_carpet_red": "Красный персидский ковер",
  "block.dawnoftimebuilder.persian_carpet_delicate_red": "Изысканный красный персидский ковер",
  "block.dawnoftimebuilder.moraq_mosaic_delicate": "Изысканная мозаика Морак",
  "block.dawnoftimebuilder.moraq_mosaic_traditional": "Традиционная мозаика Морак",
  "block.dawnoftimebuilder.moraq_mosaic_border": "Бордюр мозаики Морак",
  "block.dawnoftimebuilder.moraq_mosaic_geometric": "Геометрическая мозаика Морак",
  "block.dawnoftimebuilder.moraq_mosaic_pattern": "Узор мозаики Морак",
  "block.dawnoftimebuilder.moraq_mosaic_recess": "Ниша мозаики Морак",
  "block.dawnoftimebuilder.moraq_mosaic_column": "Колонна мозаики Морак",
  "block.dawnoftimebuilder.stepping_stones": "Шаговые камни",
  "block.dawnoftimebuilder.stepping_stones_slab": "Полублок шаговых камней",
  "block.dawnoftimebuilder.curved_raked_gravel": "Изогнутый гребенчатый гравий",
  "block.dawnoftimebuilder.straight_raked_gravel": "Прямой гребенчатый гравий",
  "block.dawnoftimebuilder.charred_spruce_planks": "Обгорелые еловые доски",
  "block.dawnoftimebuilder.charred_spruce_planks_stairs": "Обгорелые еловые ступени",
  "block.dawnoftimebuilder.charred_spruce_planks_plate": "Плитка из обгорелой ели",
  "block.dawnoftimebuilder.charred_spruce_planks_slab": "Полублок из обгорелой ели",
  "block.dawnoftimebuilder.charred_spruce_planks_edge": "Край обгорелых еловых досок",
  "block.dawnoftimebuilder.charred_spruce_support_slab": "Опорный полублок из обгорелой ели",
  "block.dawnoftimebuilder.charred_spruce_support_beam": "Опорная балка из обгорелой ели",
  "block.dawnoftimebuilder.charred_spruce_foundation": "Фундамент из обгорелой ели",
  "block.dawnoftimebuilder.charred_spruce_foundation_slab": "Полублок фундамента из обгорелой ели",
  "block.dawnoftimebuilder.charred_spruce_boards": "Обгорелые еловые доски",
  "block.dawnoftimebuilder.charred_spruce_log_stripped": "Очищенное обгорелое еловое бревно",
  "block.dawnoftimebuilder.charred_spruce_beam": "Обгорелый еловый столб",
  "block.dawnoftimebuilder.charred_spruce_wall": "Обгорелая еловая стена",
  "block.dawnoftimebuilder.charred_spruce_pergola": "Обгорелая еловая пергола",
  "block.dawnoftimebuilder.charred_spruce_fence": "Обгорелый еловый забор",
  "block.dawnoftimebuilder.charred_spruce_fence_gate": "Обгорелые еловые ворота",
  "block.dawnoftimebuilder.charred_spruce_railing": "Обгорелые еловые перила",
  "block.dawnoftimebuilder.charred_spruce_fancy_railing": "Изысканные обгорелые еловые перила",
  "block.dawnoftimebuilder.charred_spruce_lattice": "Обгорелая еловая решётка",
  "block.dawnoftimebuilder.charred_spruce_door": "Обгорелая еловая дверь",
  "block.dawnoftimebuilder.charred_spruce_trapdoor": "Обгорелый еловый люк",
  "block.dawnoftimebuilder.charred_spruce_shutters": "Обгорелые еловые ставни",
  "block.dawnoftimebuilder.charred_spruce_tall_shutters": "Высокие обгорелые еловые ставни",
  "block.dawnoftimebuilder.charred_spruce_roof_support": "Обгорелая еловая кровельная опора",
  "block.dawnoftimebuilder.charred_spruce_timber_frame": "Обгорелый еловый деревянный каркас",
  "block.dawnoftimebuilder.charred_spruce_timber_frame_pillar": "Столб обгорелого елового деревянного каркаса",
  "block.dawnoftimebuilder.gray_roof_tiles": "Серая черепица",
  "block.dawnoftimebuilder.gray_roof_tiles_stairs": "Ступени из серой черепицы",
  "block.dawnoftimebuilder.gray_roof_tiles_slab": "Полублок из серой черепицы",
  "block.dawnoftimebuilder.gray_roof_tiles_plate": "Плитка из серой черепицы",
  "block.dawnoftimebuilder.gray_roof_tiles_edge": "Край серой черепицы",
  "block.dawnoftimebuilder.gray_roof_tiles_wall": "Стена из серой черепицы",
  "block.dawnoftimebuilder.red_painted_beam": "Крашеный красный столб",
  "block.dawnoftimebuilder.paper_wall": "Сёдзи стена",
  "block.dawnoftimebuilder.paper_wall_flat": "Фусума",
  "block.dawnoftimebuilder.paper_wall_window": "Окно в бумажной стене",
  "block.dawnoftimebuilder.paper_wall_flowery": "Бумажная стена с цветами",
  "block.dawnoftimebuilder.paper_door": "Сёдзи дверь",
  "block.dawnoftimebuilder.paper_folding_screen": "Бумажная собирающаяся стенка",
  "block.dawnoftimebuilder.irori_fireplace": "Очаг Ирори",
  "item.dawnoftimebuilder.unfired_clay_roof_tile": "Необожженная серая кровельная черепица",
  "item.dawnoftimebuilder.gray_clay_roof_tile": "Серая глиняная кровельная черепица",
  "block.dawnoftimebuilder.white_little_flag": "Белый маленький флаг",
  "block.dawnoftimebuilder.red_paper_lantern": "Красный бумажный фонарь",
  "block.dawnoftimebuilder.paper_lamp": "Бумажный фонарь",
  "block.dawnoftimebuilder.stone_lantern": "Каменный фонарь",
  "block.dawnoftimebuilder.small_tatami_mat": "Маленький татами",
  "block.dawnoftimebuilder.tatami_mat": "Татами",
  "block.dawnoftimebuilder.light_gray_futon": "Светло-серый футон",
  "block.dawnoftimebuilder.spruce_low_table": "Низкий еловый стол",
  "block.dawnoftimebuilder.spruce_legless_chair": "Еловый напольный стул",
  "block.dawnoftimebuilder.ikebana_flower_pot": "Цветочный горшок Икебана",
  "block.dawnoftimebuilder.sake_bottle": "Бутылка Саке",
  "block.dawnoftimebuilder.sake_cup": "Чашка для Саке",
  "block.dawnoftimebuilder.cast_iron_teapot_gray": "Серый чугунный чайник",
  "block.dawnoftimebuilder.cast_iron_teacup_gray": "Серая чугунная чайная кружка",
  "block.dawnoftimebuilder.cast_iron_teapot_green": "Зелёный чугунный чайник",
  "block.dawnoftimebuilder.cast_iron_teacup_green": "Зеленая чугунная чайная кружка",
  "block.dawnoftimebuilder.cast_iron_teapot_decorated": "Декорированный чугунный чайник",
  "block.dawnoftimebuilder.cast_iron_teacup_decorated": "Декорированная чугунная чайная кружка",
  "block.dawnoftimebuilder.bamboo_drying_tray": "Бамбуковый сушильный лоток",
  "block.dawnoftimebuilder.camellia": "Семена камелии",
  "item.dawnoftimebuilder.camellia_leaves": "Листья Камелии",
  "block.dawnoftimebuilder.camellia_flower_pot": "Камелия в горшке",
  "item.dawnoftimebuilder.tea_leaves": "Чайные листья",
  "block.dawnoftimebuilder.stick_bundle": "Свёрток палок",
  "block.dawnoftimebuilder.mulberry": "Шелковица",
  "block.dawnoftimebuilder.mulberry_flower_pot": "Шелковица в горшке",
  "item.dawnoftimebuilder.mulberry_leaves": "Листки шелковицы",
  "item.dawnoftimebuilder.silk_worm_eggs": "Яйца шёлкового червя",
  "item.dawnoftimebuilder.silk_worm_hatchery": "Инкубатор шёлкового червя",
  "item.dawnoftimebuilder.silk_worms": "Шёлковый червь",
  "item.dawnoftimebuilder.silk_cocoons": "Шёлковые коконы",
  "item.dawnoftimebuilder.silk": "Шёлк",
  "block.dawnoftimebuilder.rice": "Рис",
  "block.dawnoftimebuilder.plastered_stone": "Оштукатуренный камень",
  "block.dawnoftimebuilder.plastered_stone_stairs": "Лестница из оштукатуренного камня",
  "block.dawnoftimebuilder.plastered_stone_plate": "Оштукатуренная каменная плита",
  "block.dawnoftimebuilder.plastered_stone_slab": "Оштукатуренная каменная плита",
  "block.dawnoftimebuilder.plastered_stone_edge": "Оштукатуренный каменный край",
  "block.dawnoftimebuilder.red_plastered_stone": "Красный оштукатуренный камень",
  "block.dawnoftimebuilder.red_plastered_stone_stairs": "Красная оштукатуренная каменная лестница",
  "block.dawnoftimebuilder.red_plastered_stone_plate": "Красная оштукатуренная каменная плита",
  "block.dawnoftimebuilder.red_plastered_stone_slab": "Красная оштукатуренная каменная плита",
  "block.dawnoftimebuilder.red_plastered_stone_edge": "Красный оштукатуренный каменный край",
  "block.dawnoftimebuilder.red_ornamented_plastered_stone": "Красный украшенный штукатурный камень",
  "block.dawnoftimebuilder.chiseled_plastered_stone": "Резной оштукатуренный камень",
  "block.dawnoftimebuilder.chiseled_plastered_stone_frieze": "Резной оштукатуренный каменный фриз",
  "block.dawnoftimebuilder.ornamented_chiseled_plastered_stone": "Украшенный резной оштукатуренный камень",
  "block.dawnoftimebuilder.red_chiseled_plastered_stone": "Красный резной оштукатуренный камень",
  "block.dawnoftimebuilder.red_ornamented_chiseled_plastered_stone": "Красный украшенный резной оштукатуренный камень",
  "block.dawnoftimebuilder.red_plastered_stone_frieze": "Красный оштукатуренный каменный фриз",
  "block.dawnoftimebuilder.red_ornamented_plastered_stone_frieze": "Красный украшенный отштукатуренный каменный фриз",
  "block.dawnoftimebuilder.red_sculpted_plastered_stone_frieze": "Красный скульптурный каменный фриз",
  "block.dawnoftimebuilder.red_small_plastered_stone_frieze": "Красный мелкий оштукатуренный каменный фриз",
  "block.dawnoftimebuilder.green_chiseled_plastered_stone": "Зеленый резной оштукатуренный камень",
  "block.dawnoftimebuilder.green_ornamented_chiseled_plastered_stone": "Зеленый украшенный резной оштукатуренный камень",
  "block.dawnoftimebuilder.green_plastered_stone_frieze": "Зеленый оштукатуренный каменный фриз",
  "block.dawnoftimebuilder.green_ornamented_plastered_stone_frieze": "Зеленый украшенный покрытый штукатуркой каменный фриз",
  "block.dawnoftimebuilder.green_sculpted_plastered_stone_frieze": "Зеленый скульптурный каменный фриз",
  "block.dawnoftimebuilder.green_small_plastered_stone_frieze": "Зеленый маленький оштукатуренный каменный фриз",
  "block.dawnoftimebuilder.plastered_stone_column": "Оштукатуренная каменная колонна",
  "block.dawnoftimebuilder.plastered_stone_window": "Оштукатуренное каменное окно",
  "block.dawnoftimebuilder.plastered_stone_cresset": "Оштукатуренный каменный крест",
  "block.dawnoftimebuilder.feathered_serpent_sculpture": "Скульптура пернатого змея",
  "block.dawnoftimebuilder.serpent_sculpted_column": "Змеиная скульптурная колонна",
  "block.dawnoftimebuilder.commelina": "Коммелина",
  "block.dawnoftimebuilder.commelina_flower_pot": "Коммелина в горшке",
  "block.dawnoftimebuilder.wild_maize": "Дикая кукуруза",
  "block.dawnoftimebuilder.maize_flower_pot": "Кукуруза в горшке",
  "block.dawnoftimebuilder.maize": "Кукуруза",
  "block.dawnoftimebuilder.sandstone_plate": "Песчаниковая плитка",
  "block.dawnoftimebuilder.sandstone_edge": "Край из песчаника",
  "block.dawnoftimebuilder.cut_sandstone_stairs": "Вырезные песчаные ступени",
  "block.dawnoftimebuilder.cut_sandstone_plate": "Плитка из резного песчаника",
  "block.dawnoftimebuilder.cut_sandstone_edge": "Край из резного песчаника",
  "block.dawnoftimebuilder.smooth_sandstone_plate": "Плитка из гладкого песчаника",
  "block.dawnoftimebuilder.smooth_sandstone_edge": "Край из гладкого песчаника",
  "block.dawnoftimebuilder.sandstone_column": "Песчаная колонна",
  "block.dawnoftimebuilder.sandstone_sided_column": "Боковая песчаниковая колонна",
  "block.dawnoftimebuilder.marble_coffer": "Мраморный кессон",
  "block.dawnoftimebuilder.marble_coffer_slab": "Полублок мраморного кессона",
  "block.dawnoftimebuilder.marble_column": "Мраморная колонна",
  "block.dawnoftimebuilder.marble_sided_column": "Боковая мраморная колонна",
  "block.dawnoftimebuilder.terracotta_wall": "Терракотовая стена",
  "block.dawnoftimebuilder.ochre_roof_tiles": "Охра черепица",
  "block.dawnoftimebuilder.ochre_roof_tiles_stairs": "Ступени из охровой черепицы",
  "block.dawnoftimebuilder.ochre_roof_tiles_plate": "Плитка из охровой черепицы",
  "block.dawnoftimebuilder.ochre_roof_tiles_slab": "Плитка Охра черепицы",
  "block.dawnoftimebuilder.ochre_roof_tiles_edge": "Край охровой черепицы",
  "block.dawnoftimebuilder.ochre_roof_tiles_wall": "Стена из охровой черепицы",
  "block.dawnoftimebuilder.mosaic_floor": "Пол из мозаики",
  "block.dawnoftimebuilder.mosaic_floor_delicate": "Изысканный мозаичный пол",
  "block.dawnoftimebuilder.mosaic_floor_rosette": "Мозаичный пол-розетка",
  "block.dawnoftimebuilder.roman_fresco_black": "Римская черная фреска",
  "block.dawnoftimebuilder.roman_fresco_red": "Римская красная фреска",
  "block.dawnoftimebuilder.birch_footstool": "Березовая скамейка для ног",
  "block.dawnoftimebuilder.birch_couch": "Березовая кушетка",
  "block.dawnoftimebuilder.covered_sandstone_wall": "Стена из покрытого песчаника",
  "block.dawnoftimebuilder.marble_statue_mars": "Мраморная статуя Марса",
  "block.dawnoftimebuilder.cypress_flower_pot": "Кипарис в горшке",
  "block.dawnoftimebuilder.geranium_pink": "Розовая герань",
  "block.dawnoftimebuilder.cypress": "Кипарис",
  "block.dawnoftimebuilder.planter_geranium_pink": "Кашпо с розовой геранью",
  "block.dawnoftimebuilder.geranium_pink_flower_pot": "Розовая герань в горшке",
  "block.dawnoftimebuilder.ivy": "Плющ",
  "block.dawnoftimebuilder.ivy_flower_pot": "Плющ в горшке",
  "block.dawnoftimebuilder.big_flower_pot": "Большой цветочный горшок",
  "block.dawnoftimebuilder.marble_big_flower_pot": "Большой мраморный цветочный горшок",
  "block.dawnoftimebuilder.maple_red_sapling": "Красный саженец японского клена",
  "block.dawnoftimebuilder.maple_red_sapling_flower_pot": "Красный саженец японского клена в горшке",
  "block.dawnoftimebuilder.stone_bricks_small_pool": "Маленький бассейн из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_pool": "Бассейн из каменного кирпича",
  "block.dawnoftimebuilder.water_source_trickle": "Источник струящейся воды",
  "block.dawnoftimebuilder.birch_fancy_fence": "Изысканный березовый забор",
  "block.dawnoftimebuilder.marble_fancy_fence": "Изысканный мраморный забор",
  "block.dawnoftimebuilder.stone_bricks_water_jet": "Водомет из каменного кирпича",
  "block.dawnoftimebuilder.stone_bricks_faucet": "Кран из каменного кирпича",
  "block.dawnoftimebuilder.sandstone_bricks": "Песчаниковый кирпич",
  "block.dawnoftimebuilder.sandstone_bricks_stairs": "Ступени из песчаникового кирпича",
  "block.dawnoftimebuilder.sandstone_bricks_slab": "Полублок из песчаникового кирпича",
  "block.dawnoftimebuilder.sandstone_bricks_plate": "Плитка из песчаникового кирпича",
  "block.dawnoftimebuilder.sandstone_bricks_edge": "Край из песчаникового кирпича",
  "block.dawnoftimebuilder.sandstone_bricks_wall": "Стена из песчаникового кирпича",
  "block.dawnoftimebuilder.sandstone_bricks_turquoise_pattern": "Песчаниковый кирпич с бирюзовым узором",
  "block.dawnoftimebuilder.sandstone_bricks_turquoise_pattern_stairs": "Ступени из песчаникового кирпича с бирюзовым узором",
  "block.dawnoftimebuilder.sandstone_bricks_turquoise_pattern_slab": "Полублок из песчаникового кирпича с бирюзовым узором",
  "block.dawnoftimebuilder.sandstone_bricks_turquoise_pattern_plate": "Плитка из песчаникового кирпича с бирюзовым узором",
  "block.dawnoftimebuilder.sandstone_bricks_turquoise_pattern_edge": "Край из песчаникового кирпича с бирюзовым узором",
  "block.dawnoftimebuilder.sandstone_bricks_turquoise_pattern_wall": "Стена из песчаникового кирпича с бирюзовым узором",
  "block.dawnoftimebuilder.sandstone_crenelation": "Песчаниковые зубцы",
  "block.dawnoftimebuilder.sandstone_sculpted_relief": "Скульптурный рельеф из песчаника",
  "block.dawnoftimebuilder.moraq_mosaic_relief": "Рельеф мозаики Морак",
  "item.dawnoftimebuilder.unfired_clay_tile": "Необожженная глиняная плитка",
  "item.dawnoftimebuilder.clay_tile": "Глиняная плитка",
  "item.dawnoftimebuilder.clay_tile_orange": "Оранжевая глиняная плитка",
  "item.dawnoftimebuilder.clay_tile_white": "Белая глиняная плитка",
  "item.dawnoftimebuilder.clay_tile_black": "Черная глиняная плитка",
  "item.dawnoftimebuilder.clay_tile_blue": "Синяя глиняная плитка",
  "item.dawnoftimebuilder.clay_tile_cyan": "Голубая глиняная плитка",
  "item.dawnoftimebuilder.silkmoth_spawn_egg": "Яйцо призыва Шелкопряда",
  "item.dawnoftimebuilder.japanese_spawn_egg": "Яйцо призыва Японского дракона",
  "entity.dawnoftimebuilder.silkmoth": "Шёлкопряд",
  "entity.dawnoftimebuilder.japanese_dragon": "Японский дракон",
  "tooltip.dawnoftimebuilder.hold_key": "Для дополнительной информации, удерживайте ",
  "tooltip.dawnoftimebuilder.shift": "SHIFT",
  "tooltip.dawnoftimebuilder.sided_window": "Используйте SHIFT, чтобы разместить окно по центру блока. В противном случае окно будет находиться сбоку.",
  "tooltip.dawnoftimebuilder.iron_portcullis": "Используйте сигнал красного камня на блоке решетчатых ворот, чтобы открыть его и все прилегающие блоки.",
  "tooltip.dawnoftimebuilder.charred_spruce_railing": "Используйте ПРАВЫЙ ЩЕЛЧОК на этом блоке, чтобы добавить колонну. Используйте SHIFT, чтобы убрать ее.",
  "tooltip.dawnoftimebuilder.beam": "Используйте SHIFT + ПРАВЫЙ ЩЕЛЧОК на этом блоке, чтобы убрать его основание, если оно есть.",
  "tooltip.dawnoftimebuilder.add_column": "Используйте SHIFT + ПРАВЫЙ ЩЕЛЧОК на этом блоке, чтобы добавить или удалить колонну в центре.",
  "tooltip.dawnoftimebuilder.small_tatami_mat": "SHIFT + ПРАВЫЙ ЩЕЛЧОК с пустой рукой, чтобы свернуть этот татами. До 3 татами могут быть свернуты в одном блоке. Татами, расположенный прямо под цепью, будет свернут вертикально. Разместите этот татами на блоке Еловых Досок, чтобы можно было ставить на него декоративные блоки.",
  "tooltip.dawnoftimebuilder.tatami_mat": "SHIFT + ПРАВЫЙ ЩЕЛЧОК с пустой рукой, чтобы свернуть этот татами. До 3 татами могут быть свернуты в одном блоке. Разместите этот татами на блоках Еловых Досок, чтобы можно было ставить на него декоративные блоки.",
  "tooltip.dawnoftimebuilder.column": "Используйте ПРАВЫЙ ЩЕЛЧОК на этом блоке, чтобы увеличить его размер, или SHIFT + ПРАВЫЙ ЩЕЛЧОК, чтобы уменьшить его размер.",
  "tooltip.dawnoftimebuilder.fireplace": "Может быть зажжен с помощью зажигалки, огненного шара или горящей стрелы, может быть потушен с помощью зажигалки, снежка, зелья брызг или обычного зелья воды.",
  "tooltip.dawnoftimebuilder.limestone_gargoyle": "В Творческом режиме используйте зажигалку на этом блоке, чтобы стабилизировать поток капель. Затем вы можете использовать ПРАВЫЙ ЩЕЛЧОК и SHIFT + ПРАВЫЙ ЩЕЛЧОК, чтобы контролировать поток.",
  "tooltip.dawnoftimebuilder.crop": "Используйте зажигалку на этом растении, чтобы остановить его рост. Затем, в Творческом режиме, вы можете использовать ПРАВЫЙ ЩЕЛЧОК и SHIFT + ПРАВЫЙ ЩЕЛЧОК, чтобы контролировать его возраст.",
  "tooltip.dawnoftimebuilder.climbing_plant": "Этот блок поддерживает вьющиеся растения. Используйте ПРАВЫЙ ЩЕЛЧОК с зажигалкой, чтобы прервать рост растения. В Творческом режиме используйте ПРАВЫЙ ЩЕЛЧОК и SHIFT + ПРАВЫЙ ЩЕЛЧОК с пустой рукой, чтобы увеличить или уменьшить возраст растения.",
  "tooltip.dawnoftimebuilder.silk_worm_eggs": "Червям в этих яйцах Шелкопряда понадобятся листья шелковицы, когда они вылупятся...",
  "tooltip.dawnoftimebuilder.silk_worm_hatchery": "Эти яйца вылупятся, если их поместить на лоток.",
  "tooltip.dawnoftimebuilder.silk_worms": "После поедания такого количества листьев шелковицы на лотке, эти черви готовы сплести свой кокон в сверток палок.",
  "tooltip.dawnoftimebuilder.silk_cocoons": "Шелковые черви создали нежные коконы в свертке палок. Их можно объединить для создания шелка.",
  "tooltip.dawnoftimebuilder.moraq_mosaic_column": "Поместите блок курсором на левую или правую сторону, чтобы изменить направление узора.",
  "block.dawnoftimebuilder.blue_painted_stone": "Синий крашеный камень",
  "block.dawnoftimebuilder.blue_plastered_stone": "Синий оштукатуренный камень",
  "block.dawnoftimebuilder.blue_plastered_stone_column": "Колонна из синего оштукатуренного камня",
  "block.dawnoftimebuilder.blue_plastered_stone_edge": "Карниз из синего оштукатуренного камня",
  "block.dawnoftimebuilder.blue_plastered_stone_plate": "Плита из синего оштукатуренного камня",
  "block.dawnoftimebuilder.blue_plastered_stone_slab": "Плита из синего оштукатуренного камня",
  "block.dawnoftimebuilder.blue_plastered_stone_stairs": "Ступени из синего оштукатуренного камня",
  "block.dawnoftimebuilder.blue_plastered_stone_window": "Окно из синего оштукатуренного камня",
  "block.dawnoftimebuilder.green_painted_stone": "Зелёный крашеный камень",
  "block.dawnoftimebuilder.green_plastered_stone": "Зелёный оштукатуренный камень",
  "block.dawnoftimebuilder.green_plastered_stone_column": "Колонна из зелёного оштукатуренного камня",
  "block.dawnoftimebuilder.green_plastered_stone_edge": "Карниз из зелёного оштукатуренного камня",
  "block.dawnoftimebuilder.green_plastered_stone_plate": "Плита из зелёного оштукатуренного камня",
  "block.dawnoftimebuilder.green_plastered_stone_slab": "Плита из зелёного оштукатуренного камня",
  "block.dawnoftimebuilder.green_plastered_stone_stairs": "Ступени из зелёного оштукатуренного камня",
  "block.dawnoftimebuilder.green_plastered_stone_window": "Окно из зелёного оштукатуренного камня",
  "block.dawnoftimebuilder.marble": "Мрамор",
  "block.dawnoftimebuilder.marble_pillar": "Мраморная колонна",
  "block.dawnoftimebuilder.red_painted_stone": "Красный крашеный камень",
  "block.dawnoftimebuilder.red_plastered_stone_column": "Колонна из красного оштукатуренного камня",
  "block.dawnoftimebuilder.red_plastered_stone_window": "Окно из красного оштукатуренного камня",
  "block.dawnoftimebuilder.white_cushion": "Белая подушка",
  "block.dawnoftimebuilder.white_painted_stone": "Белый крашеный камень",
  "block.dawnoftimebuilder.yellow_painted_stone": "Жёлтый крашеный камень",
  "block.dawnoftimebuilder.yellow_plastered_stone": "Жёлтый оштукатуренный камень",
  "block.dawnoftimebuilder.yellow_plastered_stone_column": "Колонна из жёлтого оштукатуренного камня",
  "block.dawnoftimebuilder.yellow_plastered_stone_edge": "Карниз из жёлтого оштукатуренного камня",
  "block.dawnoftimebuilder.yellow_plastered_stone_plate": "Плита из жёлтого оштукатуренного камня",
  "block.dawnoftimebuilder.yellow_plastered_stone_slab": "Плита из жёлтого оштукатуренного камня",
  "block.dawnoftimebuilder.yellow_plastered_stone_stairs": "Ступени из жёлтого оштукатуренного камня",
  "block.dawnoftimebuilder.yellow_plastered_stone_window": "Окно из жёлтого оштукатуренного камня",
  "item.dawnoftimebuilder.dawn_of_time": "Рассвет времён",
  "item.dawnoftimebuilder.french_emblem": "Французская эмблема",
  "item.dawnoftimebuilder.german_emblem": "Германская эмблема",
  "item.dawnoftimebuilder.japanese_emblem": "Японская эмблема",
  "item.dawnoftimebuilder.persian_emblem": "Персидская эмблема",
  "item.dawnoftimebuilder.precolumbian_emblem": "Доколумбовая эмблема",
  "item.dawnoftimebuilder.roman_emblem": "Римская эмблема",
  "tooltip.dawnoftimebuilder.youtube_playlist": "Узнайте, как строить из этих блоков!"
}